View Issue Details

IDCategoryLast Update
0000030features2008-11-20 23:32
ReporterpaulAssigned Totaybin 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000030: must be able to draw pan curves
Descriptioncan only draw gain curves right now
TagsNo tags attached.

Activities

taybin

2004-02-08 20:31

administrator   ~0000390

Implemented by Paul.

Issue History

Date Modified Username Field Change
2003-10-07 23:37 paul New Issue
2004-02-08 20:31 taybin Status new => resolved
2004-02-08 20:31 taybin Resolution open => fixed
2004-02-08 20:31 taybin Assigned To => taybin
2004-02-08 20:31 taybin Note Added: 0000390
2008-11-20 23:32 seablade Status resolved => closed